Page MenuHomePhabricator

RevisionSlider: Uncaught TypeError: mw.Uri is not a constructor
Closed, ResolvedPublic

Description

When clicking on a revision-bar an error get's thrown in ext.RevisionSlider.DiffPage.js?e28d7:70: Uncaught TypeError: mw.Uri is not a constructor

I tracked the issue down to https://gerrit.wikimedia.org/r/#/c/322926/

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 28 2016, 10:40 AM

Change 323812 had a related patch set uploaded (by WMDE-leszek):
Add missing dependency on mw.Uri

https://gerrit.wikimedia.org/r/323812

Tobi_WMDE_SW closed this task as Resolved.Nov 28 2016, 12:15 PM
Tobi_WMDE_SW claimed this task.
Tobi_WMDE_SW moved this task from Todo to Currently in sprint on the WMDE-QWERTY-Team board.
Tobi_WMDE_SW moved this task from Currently in sprint to Done on the WMDE-QWERTY-Team board.
Tobi_WMDE_SW moved this task from Incoming to Revision Slider on the TCB-Team board.

Change 323812 merged by jenkins-bot:
Add missing dependency on mw.Uri

https://gerrit.wikimedia.org/r/323812

Tobi_WMDE_SW moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Dec 1 2016, 3:15 PM
Tobi_WMDE_SW moved this task from Incoming to Done on the Revision-Slider board.Dec 2 2016, 12:39 PM